How to install ruby-hike on Debian Unstable (Sid)